<div class="article-info">
    <div class="article-info__category">(づ｡◕‿‿◕｡)づ СТОРИ</div>
    <h1 class="article-info__title">СТАГФЛЯЦИЯ ЖИВОТВОРЯЩАЯ</h1>
    <div class="article-info__desc">
        Может ли застой в экономике способствовать устойчивому развитию
    </div>
    <br/>
    <div class="hashtags-wrap" contenteditable="false">
        <a class="hashtags-item hashtags--active" href="#">#экономика</a>
        <a class="hashtags-item" href="#">#образование</a><br>
        <a class="hashtags-item" href="#">#продовольственная взаимопомощь</a>
    </div>
</div>
<p></p>